Subject: Re: Unicraft 1_72 Global Hawk
From: "Steve Bamford ARC" <[email-masked]>
To: "Chuck Holte" <[email-masked]>
Date: Tue, 29 Jul 2003 10:53:25 -0700

Message
  ----- Original Message ----- 
  From: Chuck Holte 
  To: [email-masked] 
  Cc: Ted Taylor 
  Sent: Sunday, July 06, 2003 7:24 PM
  Subject: Unicraft 1_72 Global Hawk

  Hi Steve,
  At the suggestion of my good friend Ted Taylor, I'm forwarding this bit for consideration on ARC.  Hope the file isn't too large, I've had trouble getting it out of my mailbox. Keep up the good work on ARC, I really enjoy the showcase of models each day.
  Best Wishes,
  Chuck Holte
  Colorado Springs